Commit 4aa4f913 authored by Tomi Lähteenmäki's avatar Tomi Lähteenmäki

Compatible with Debian 9

Had the previous release number on top of my mind..
parent e57c7d8b
......@@ -20,7 +20,7 @@ Only supported distribution is Debian where the supported release
will be always the current stable release.
**Currently supported release(s):**
- Debian 8 (Stretch)
- Debian 9 (Stretch)
### Desktop Enviroments
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment